*[role="main"] {
    flex: 1;
}

header {
    min-height: 3.75rem;
}

footer {
    justify-content: center;
    font-size: 12px;
}

body {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.echo-input-group.error > input {
    border: 3px solid #d21001;
}

#login-tutorial-video {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
